"Add Bookmark" = "Lesezeichen hinzufügen";
"Autoscroll" = "Automatisches Scrollen";
"Bookmarking" = "Lesezeichen";
"Clear All Bookmarks" = "Alle Lesezeichen löschen";
"Clear Focused Bookmark" = "Fokussiertes Lesezeichen löschen";
"Display Current Included Filename" = "Aktuelle eingebundene Dateinamen anzeigen";
"Display Mini Map" = "Mini-Übersicht anzeigen";
"Focus Visible Section" = "Sichtbaren Abschnitt fokussieren";
"Jump to Bottom" = "Zum Ende springen";
"Jump to Top" = "Zum Anfang springen";
"Navigation" = "Navigation";
"Next Bookmark (Numeric)" = "Nächstes Lesezeichen (numerisch)";
"Next Bookmark (Page Order)" = "Nächstes Lesezeichen (Seitenreihenfolge)";
"Next CriticMarkup Change" = "Nächste CriticMarkup-Änderung";
"Next Edit Marker" = "Nächste Bearbeitungsmarkierung";
"Next H1/H2 Header" = "Nächste H1/H2-Überschrift";
"Next Header" = "Nächste Überschrift";
"Next Highlight (All Types)" = "Nächste Hervorhebung (alle Typen)";
"Next Highlight Target" = "Nächstes Hervorhebungsziel";
"Open Fast Switcher" = "Schnellwechsler öffnen";
"Open Other…" = "Anderes öffnen…";
"Open a file or folder" = "Datei oder Ordner öffnen";
"Play/Pause Autoscroll" = "Automatisches Scrollen starten/pausieren";
"Preview" = "Vorschau";
"Preview › %@" = "Vorschau › %@";
"Previous Bookmark (Numeric)" = "Vorheriges Lesezeichen (numerisch)";
"Previous Bookmark (Page Order)" = "Vorheriges Lesezeichen (Seitenreihenfolge)";
"Previous CriticMarkup Change" = "Vorherige CriticMarkup-Änderung";
"Previous Edit Marker" = "Vorherige Bearbeitungsmarkierung";
"Previous H1/H2 Header" = "Vorherige H1/H2-Überschrift";
"Previous Header" = "Vorherige Überschrift";
"Previous Highlight (All Types)" = "Vorherige Hervorhebung (alle Arten)";
"Previous Highlight Target" = "Vorheriges Hervorhebungsziel";
"Recent" = "Zuletzt geöffnet";
"Recent Documents" = "Zuletzt geöffnete Dokumente";
"Reverse Autoscroll" = "Automatisches Scrollen umkehren";
"Scroll Down" = "Nach unten scrollen";
"Scroll Down Faster" = "Schneller nach unten scrollen";
"Scroll Up" = "Nach oben scrollen";
"Scroll Up Faster" = "Schneller nach oben scrollen";
"Search" = "Suche";
"Search actions…" = "Aktionen durchsuchen…";
"Search in Preview" = "In Vorschau suchen";
"Search open documents…" = "Dokumente durchsuchen…";
"Show/Hide Help HUD" = "Hilfe-HUD ein-/ausblenden";
"Slow Down Autoscroll" = "Automatisches Scrollen verlangsamen";
"Speed Up Autoscroll" = "Automatisches Scrollen beschleunigen";
"Table of Contents" = "Inhaltsverzeichnis";
"Toggle Pagination" = "Seitenumbruch umschalten";
"Toggle Zoom Overview" = "Zoom-Übersicht umschalten";
"Untitled" = "Ohne Titel";
"Window" = "Fenster";
"Window with %lu tabs" = "Fenster mit %lu Tabs";
